Bug 7037 - Remove 'use C4::Circulation' from C4::Print
Summary: Remove 'use C4::Circulation' from C4::Print
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6875
  Show dependency treegraph
 
Reported: 2011-10-15 19:55 UTC by Ian Walls
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Signed Off patch (682 bytes, patch)
2011-10-15 19:59 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Walls 2011-10-15 19:55:51 UTC
sub-report to 6875, for this particular aspect of de-nesting
Comment 1 Ian Walls 2011-10-15 19:59:26 UTC
Created attachment 5903 [details] [review]
Signed Off patch

Moving from 6875 to specific bug report
Comment 2 Ian Walls 2011-10-15 20:00:16 UTC
Signing off and Passing QA on this small fix.
Comment 3 Chris Cormack 2011-10-18 15:11:25 UTC
Pushed, please test